
\version "1.5.72"

\header {
   title = "DIVERTIMENTO II"
   subtitle = "for Oboe, Clarinet and Bassoon"
   composer = "W.A.Mozart, K.V.A. 229, No.2"
   instrument = "Horn in F"

   mutopiatitle = "DIVERTIMENTO II for Oboe, Clarinet and Bassoon"
   mutopiacomposer = "W.A.Mozart"
   mutopiaopus = "K.V.A. 229"
   mutopiainstrument = "Oboe, Clarinet, Bassoon"
   source = "Boosey & Hawkes"
   style = "Classical"
   copyright = "Public Domain"
   maintainer = "Anonymous"
   maintainerEmail = "respiro@volny.cz"
   maintainerWeb = "www.volny.cz/respiro"
   lastupdated = "2002/Aug/09"

   tagline = "\\parbox{\hsize}{\\thefooter\\quad\\small \\\\This music is part of the Mutopia project, \\texttt{http://www.mutopiaproject.org/}\\\\It has been typeset and placed in the public domain by " + \maintainer + ".\\\\Unrestricted modification and redistribution is permitted and encouraged---copy this music and share it!}"
   footer = "Mutopia-2002/08/09-261"
}

\include "includes/definitions.ly"

bassoonClef = \clef "treble"


\include "includes/allegro.ly"
\include "includes/menuettoOne.ly"
\include "includes/larghetto.ly"
\include "includes/menuettoTwo.ly"
\include "includes/rondo.ly"

\paper { }
\score {
\notes \transpose g' {    \bassoonAllegro }
   \header {
      opus = "(1756 - 1791)"
      piece = "Allegro"
   }
}

\score {
 \notes \transpose g' {  \context Staff = bn <
   \bassoonMenuettoOne
   \textUpMenuettoOne
   \textDownMenuettoOne
   >}
   \header {
      piece = "\\newpage Menuetto"
   }
}

\score {
 \notes \transpose g' {  \bassoonLarghetto}
   \header {
      piece = "\\newpage Larghetto"
   }
}

\score {
\notes \transpose g' {   \context Staff = bn <
   \bassoonMenuettoTwo
   \textUpMenuettoTwo
   \textDownMenuettoTwo
   >}
   \header {
      piece = "Menuetto"
   }
}

\score {
\notes \transpose g'    \bassoonRondo
   \header {
      piece = "\\newpage Rondo"
   }
}
